Module | ActionController::Assertions::DomAssertions
In: | lib/action_controller/assertions/dom_assertions.rb

### Methods

assert_dom_equal assert_dom_not_equal

### Public Instance methods

assert_dom_equal(expected, actual, message="")

test 2 html strings to be equivalent, i.e. identical up to reordering of attributes

assert_dom_not_equal(expected, actual, message="")

negated form of `assert_dom_equivalent`

[Validate]